Object-Enabler-SSI-Hero

Object Enabler


ShipConstructor 以外のユーザーに適用されます!

AutoCADで、ShipConstructor の図面を、(ShipConstructorを 使用しないで )開く場合、 AutoCAD は、ShipConstructorで作成されたカスタムオブジェクトを認識しません。Object Enablerは、 ShipConstructor ではなく、 AutoCADを作動させるコンピュータにインストール可能なプログラムで、ShipConstructorによって作成されたカスタムオブジェクトをAutoCADに認識させることができます。これにより、AutoCADのみを使用するユーザーの、ShipConstructor プロジェクトへの関与が可能になります。

閲覧を希望するファイルを作成した ShipConstructor のバージョンに対応したバージョンをダウンロードしてください。

Object Enablerを、完全版のShipConstructorプログラムとともに作動させないで下さい。
ShipConstructor がインストールされている場合、Object Enablerは必要ありません!

ShipConstructor 2015 R2 Object Enabler


ShipConstructor 2015 Object Enabler 64 Bit for Windows 7/8.1

AutoCAD 2013 SP1.1, AutoCAD Mechanical 2013 SP1, AutoCAD Electrical 2013 SP1, AutoCAD P&ID 2013 SP1, AutoCAD Plant 3D 2013 SP1, AutoCAD 2014 SP1, AutoCAD Mechanical 2014 SP1, AutoCAD Electrical 2014 SP1, AutoCAD P&ID 2014 SP1, AutoCAD Plant 3D 2014 SP1, AutoCAD 2015 SP2, AutoCAD Mechanical 2015 SP2, AutoCAD Electrical 2015 SP2, AutoCAD P&ID 2015 SP2, or AutoCAD Plant 3D 2015 SP2 is required. Object Enabler is not compatible with AutoCAD LT.

Updated: Dec 4, 2014

Note: You must uninstall any previously installed ShipConstructor Object Enabler before you can install this version.

ShipConstructor 2015 Object Enabler


ShipConstructor 2015 Object Enabler 64 Bit for Windows 7

AutoCAD 2014 SP1, AutoCAD Mechanical 2014 SP1, AutoCAD Electrical 2014 SP1, AutoCAD P&ID 2014 SP1, AutoCAD 2013 SP1.1, AutoCAD Mechanical 2013 SP1, AutoCAD Electrical 2013 SP1, or AutoCAD P&ID 2013 SP1 is required. Object Enabler is not compatible with AutoCAD LT.

Updated: Sept 3, 2014

Note: You must uninstall any previously installed ShipConstructor Object Enabler before you can install this version.

ShipConstructor 2014 Object Enabler


ShipConstructor 2014 Object Enabler 64 Bit for Windows 7

AutoCAD 2014, AutoCAD Mechanical 2014, AutoCAD Electrical 2014, AutoCAD P&ID 2014, AutoCAD 2013 SP1.1, AutoCAD Mechanical 2013 SP1, AutoCAD Electrical 2013 SP1, or AutoCAD P&ID 2013 SP1 is required. Object Enabler is not compatible with AutoCAD LT.

Important Note for AutoCAD 2014 users: In order to use Object Enabler 2014 with AutoCAD 2014 or one if its supported verticals, the AutoCAD 2014 Custom Entity Hotfix is required.
Updated: July 2, 2013

Note: You must uninstall any previously installed ShipConstructor Object Enabler before you can install this version.

ShipConstructor 2014 R2 Object Enabler


ShipConstructor 2014 R2 Object Enabler 64 Bit for Windows 7

AutoCAD 2014, AutoCAD Mechanical 2014, AutoCAD Electrical 2014, AutoCAD P&ID 2014, AutoCAD 2013 SP1.1, AutoCAD Mechanical 2013 SP1, AutoCAD Electrical 2013 SP1, or AutoCAD P&ID 2013 SP1 is required. Object Enabler is not compatible with AutoCAD LT.

Important Note for AutoCAD 2014 users: In order to use ShipConstructor Object Enabler with AutoCAD 2014 or one if its supported verticals, the AutoCAD 2014 Custom Entity Hotfix OR AutoCAD 2014 Service Pack 1 is required.

Updated: March 25, 2014

Note: You must uninstall any previously installed ShipConstructor Object Enabler before you can install this version.

ShipConstructor 2013 Object Enabler


ShipConstructor 2013 Object Enabler 64 Bit for Windows 7
 (66MB/exe)

ShipConstructor 2013 Object Enabler 32 Bit for Windows 7 (50MB/exe)

ShipConstructor 2013 Object Enabler 32 Bit for Windows XP (50MB/exe)

AutoCAD 2013 SP1.1, AutoCAD Mechanical 2013 SP1, or AutoCAD Electrical 2013 SP1 is required.

Note: Object Enabler is not compatible with AutoCAD LT.
Updated: October 24, 2012

Note: You must uninstall any previously installed ShipConstructor Object Enabler before you can install this version.